local fn = _gn(0xADF692B254977C0C)
--- SET_CURRENT_PED_WEAPON
-- @param ped :
-- @param weaponHash :
-- @param equipNow :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.SetCurrentPedWeapon(ped, weaponHash, equipNow, p3, p4, p5)
	return _in2(fn, ped, _ch(weaponHash), equipNow, p3, p4, p5)
end
